Problems accessing data from PgAdmin
05/02/2020 12:45 - Giulio Di Anastasio

Status: Closed Start date: 05/02/2020
Priority: Low Due date:

Assignee: Giulio Di Anastasio % Done: 0%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.10 hour
Description

Dear Philippe,

| tried to access data from PgAdmin, but | got the following message irrespective of the table | was trying to access:

<!IDOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<title>500 Internal Server Error</title>

<h1>Internal Server Error</h1>

<p>The server encountered an internal error and was unable to complete your request. Either the server is overloaded or there is an
error in the application.</p>

Kindly let me know if | need to do anything on my side, | need to access data for the report
Thanks

Giulio

History

#1 - 05/02/2020 14:32 - Philippe May
- Assignee changed from Philippe May to Giulio Di Anastasio

What's the version of pgadmin? Please try to upgrade (Postgres was upgraded to version 12).

#2 - 05/02/2020 17:51 - Giulio Di Anastasio
- Estimated time setto 0.10 h
- Priority changed from Urgent to Low

- Status changed from New to Resolved

Dear Philippe,
| updated Pgadmin to version 4-4.17, and it fine now.

Thanks!!

Giulio

#3 - 26/05/2020 14:28 - Giulio Di Anastasio

- Status changed from Resolved to Closed
